Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C++ Express 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "appbootstrap_static", "appbootstrap_static.vcproj", "{DD04D25A-F07A-B898-EE22-A2B028901531}"
	ProjectSection(ProjectDependencies) = postProject
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638} = {4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}
		{4F239213-B078-1517-7487-1F9EE1CAB9BB} = {4F239213-B078-1517-7487-1F9EE1CAB9BB}
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "appbttest_static", "appbttest_static.vcproj", "{74BD9AA9-E677-F114-2254-01F7C67C098C}"
	ProjectSection(ProjectDependencies) = postProject
		{D724E63D-AD76-63BF-344C-9570FA5427B3} = {D724E63D-AD76-63BF-344C-9570FA5427B3}
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6} = {3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "appcelstart_static", "appcelstart_static.vcproj", "{7340D8F8-9361-9CB3-124C-E1358E91B6B0}"
	ProjectSection(ProjectDependencies) = postProject
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA} = {366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46} = {C088C801-70B3-73A4-D4C4-42D03A6A1D46}
		{896DC11C-695E-8AA6-C95C-B1D567C50272} = {896DC11C-695E-8AA6-C95C-B1D567C50272}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "appceltst_static", "appceltst_static.vcproj", "{2C74948F-1137-8200-436C-0CBAA8C81F83}"
	ProjectSection(ProjectDependencies) = postProject
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0} = {CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4} = {C5B49181-38B5-3162-C2D9-339CA43FC8B4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "appnettest_static", "appnettest_static.vcproj", "{ECEE6A39-81B8-E135-B699-92DD86A4B667}"
	ProjectSection(ProjectDependencies) = postProject
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC} = {DDA1DA34-2863-127D-38EB-A691CB29F7BC}
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8} = {AE7B50CE-7528-87F1-92B2-72C838B0D6F8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "appquesttest_static", "appquesttest_static.vcproj", "{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}"
	ProjectSection(ProjectDependencies) = postProject
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF} = {487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5} = {2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpall_static", "grpall_static.vcproj", "{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}"
	ProjectSection(ProjectDependencies) = postProject
		{DD04D25A-F07A-B898-EE22-A2B028901531} = {DD04D25A-F07A-B898-EE22-A2B028901531}
		{74BD9AA9-E677-F114-2254-01F7C67C098C} = {74BD9AA9-E677-F114-2254-01F7C67C098C}
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0} = {7340D8F8-9361-9CB3-124C-E1358E91B6B0}
		{2C74948F-1137-8200-436C-0CBAA8C81F83} = {2C74948F-1137-8200-436C-0CBAA8C81F83}
		{ECEE6A39-81B8-E135-B699-92DD86A4B667} = {ECEE6A39-81B8-E135-B699-92DD86A4B667}
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B} = {9AD9C886-0B1C-5A26-29FD-3A439BE7940B}
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{896DC11C-695E-8AA6-C95C-B1D567C50272} = {896DC11C-695E-8AA6-C95C-B1D567C50272}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpapps_static", "grpapps_static.vcproj", "{E52C45F7-9F93-B2E3-AEC6-7091557B118C}"
	ProjectSection(ProjectDependencies) = postProject
		{DD04D25A-F07A-B898-EE22-A2B028901531} = {DD04D25A-F07A-B898-EE22-A2B028901531}
		{74BD9AA9-E677-F114-2254-01F7C67C098C} = {74BD9AA9-E677-F114-2254-01F7C67C098C}
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0} = {7340D8F8-9361-9CB3-124C-E1358E91B6B0}
		{2C74948F-1137-8200-436C-0CBAA8C81F83} = {2C74948F-1137-8200-436C-0CBAA8C81F83}
		{ECEE6A39-81B8-E135-B699-92DD86A4B667} = {ECEE6A39-81B8-E135-B699-92DD86A4B667}
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B} = {9AD9C886-0B1C-5A26-29FD-3A439BE7940B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpbindings_static", "grpbindings_static.vcproj", "{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grplibs_static", "grplibs_static.vcproj", "{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}"
	ProjectSection(ProjectDependencies) = postProject
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{896DC11C-695E-8AA6-C95C-B1D567C50272} = {896DC11C-695E-8AA6-C95C-B1D567C50272}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "grpplugins_static", "grpplugins_static.vcproj", "{0E350FAB-AC29-2982-8FB4-C97CA88F1415}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libbootstrap_static_plugins", "libbootstrap_static_plugins.vcproj", "{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}"
	ProjectSection(ProjectDependencies) = postProject
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libbootstrap_static_plugins_CRYSTAL", "libbootstrap_static_plugins_CRYSTAL.vcproj", "{4F239213-B078-1517-7487-1F9EE1CAB9BB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libbttest_static_plugins", "libbttest_static_plugins.vcproj", "{D724E63D-AD76-63BF-344C-9570FA5427B3}"
	ProjectSection(ProjectDependencies) = postProject
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libbttest_static_plugins_CRYSTAL", "libbttest_static_plugins_CRYSTAL.vcproj", "{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcel_staticplugins", "libcel_staticplugins.vcproj", "{F8C56937-E665-838E-0B34-DB3EF026DE9C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcelstart_static_plugins", "libcelstart_static_plugins.vcproj", "{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}"
	ProjectSection(ProjectDependencies) = postProject
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcelstart_static_plugins_CRYSTAL", "libcelstart_static_plugins_CRYSTAL.vcproj", "{C088C801-70B3-73A4-D4C4-42D03A6A1D46}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcelstartcore", "libcelstartcore.vcproj", "{896DC11C-695E-8AA6-C95C-B1D567C50272}"
	ProjectSection(ProjectDependencies) = postProject
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libceltool", "libceltool.vcproj", "{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libceltst_static_plugins", "libceltst_static_plugins.vcproj", "{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}"
	ProjectSection(ProjectDependencies) = postProject
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libceltst_static_plugins_CRYSTAL", "libceltst_static_plugins_CRYSTAL.vcproj", "{C5B49181-38B5-3162-C2D9-339CA43FC8B4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libnettest_static_plugins", "libnettest_static_plugins.vcproj", "{DDA1DA34-2863-127D-38EB-A691CB29F7BC}"
	ProjectSection(ProjectDependencies) = postProject
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libnettest_static_plugins_CRYSTAL", "libnettest_static_plugins_CRYSTAL.vcproj", "{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libquesttest_static_plugins", "libquesttest_static_plugins.vcproj", "{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}"
	ProjectSection(ProjectDependencies) = postProject
		{F8C56937-E665-838E-0B34-DB3EF026DE9C} = {F8C56937-E665-838E-0B34-DB3EF026DE9C}
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52} = {FE8C31C7-8C7C-B982-16AE-C6CA39940D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libquesttest_static_plugins_CRYSTAL", "libquesttest_static_plugins_CRYSTAL.vcproj", "{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		DebugWithDlls|Win32 = DebugWithDlls|Win32
		DebugWithDlls|x64 = DebugWithDlls|x64
		DebugWithStaticLibs|Win32 = DebugWithStaticLibs|Win32
		DebugWithStaticLibs|x64 = DebugWithStaticLibs|x64
		ReleaseWithDlls|Win32 = ReleaseWithDlls|Win32
		ReleaseWithDlls|x64 = ReleaseWithDlls|x64
		ReleaseWithStaticLibs|Win32 = ReleaseWithStaticLibs|Win32
		ReleaseWithStaticLibs|x64 = ReleaseWithStaticLibs|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD04D25A-F07A-B898-EE22-A2B028901531}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{DD04D25A-F07A-B898-EE22-A2B028901531}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{DD04D25A-F07A-B898-EE22-A2B028901531}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{DD04D25A-F07A-B898-EE22-A2B028901531}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{DD04D25A-F07A-B898-EE22-A2B028901531}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{DD04D25A-F07A-B898-EE22-A2B028901531}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{DD04D25A-F07A-B898-EE22-A2B028901531}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{DD04D25A-F07A-B898-EE22-A2B028901531}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{DD04D25A-F07A-B898-EE22-A2B028901531}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{DD04D25A-F07A-B898-EE22-A2B028901531}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{DD04D25A-F07A-B898-EE22-A2B028901531}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{DD04D25A-F07A-B898-EE22-A2B028901531}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{DD04D25A-F07A-B898-EE22-A2B028901531}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{DD04D25A-F07A-B898-EE22-A2B028901531}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{DD04D25A-F07A-B898-EE22-A2B028901531}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{DD04D25A-F07A-B898-EE22-A2B028901531}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{74BD9AA9-E677-F114-2254-01F7C67C098C}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{7340D8F8-9361-9CB3-124C-E1358E91B6B0}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{2C74948F-1137-8200-436C-0CBAA8C81F83}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{ECEE6A39-81B8-E135-B699-92DD86A4B667}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{9AD9C886-0B1C-5A26-29FD-3A439BE7940B}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{025A8D97-BA9D-441A-6C95-1AB1DDA432F3}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{E52C45F7-9F93-B2E3-AEC6-7091557B118C}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{69DAC5D2-48B8-17E6-5878-E104ECFD3EE0}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{69CC6DCF-6F53-3C1A-B2DD-FFBB09C068AE}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{0E350FAB-AC29-2982-8FB4-C97CA88F1415}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{4B991374-6D9C-D6EF-DB10-4CCD1C6A5638}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{4F239213-B078-1517-7487-1F9EE1CAB9BB}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{D724E63D-AD76-63BF-344C-9570FA5427B3}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{3C3C4F21-980B-EF9D-3C3B-88EFE12B4FF6}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{F8C56937-E665-838E-0B34-DB3EF026DE9C}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{366EE0F2-91E6-DC88-1E33-CC5F116EA1FA}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{C088C801-70B3-73A4-D4C4-42D03A6A1D46}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{896DC11C-695E-8AA6-C95C-B1D567C50272}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{FE8C31C7-8C7C-B982-16AE-C6CA39940D52}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{CC6857FC-C4F8-5397-A5D1-A49247F3C8F0}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{C5B49181-38B5-3162-C2D9-339CA43FC8B4}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{DDA1DA34-2863-127D-38EB-A691CB29F7BC}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{AE7B50CE-7528-87F1-92B2-72C838B0D6F8}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{487B2844-4C20-B167-3BB7-1FFC2EEBBBDF}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.DebugWithDlls|Win32.ActiveCfg = DebugWithDlls|Win32
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.DebugWithDlls|Win32.Build.0 = DebugWithDlls|Win32
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.DebugWithDlls|x64.ActiveCfg = DebugWithDlls|x64
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.DebugWithDlls|x64.Build.0 = DebugWithDlls|x64
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.DebugWithStaticLibs|Win32.ActiveCfg = DebugWithStaticLibs|Win32
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.DebugWithStaticLibs|Win32.Build.0 = DebugWithStaticLibs|Win32
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.DebugWithStaticLibs|x64.ActiveCfg = DebugWithStaticLibs|x64
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.DebugWithStaticLibs|x64.Build.0 = DebugWithStaticLibs|x64
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.ReleaseWithDlls|Win32.ActiveCfg = ReleaseWithDlls|Win32
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.ReleaseWithDlls|Win32.Build.0 = ReleaseWithDlls|Win32
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.ReleaseWithDlls|x64.ActiveCfg = ReleaseWithDlls|x64
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.ReleaseWithDlls|x64.Build.0 = ReleaseWithDlls|x64
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.ReleaseWithStaticLibs|Win32.ActiveCfg = ReleaseWithStaticLibs|Win32
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.ReleaseWithStaticLibs|Win32.Build.0 = ReleaseWithStaticLibs|Win32
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.ReleaseWithStaticLibs|x64.ActiveCfg = ReleaseWithStaticLibs|x64
		{2E6B9E8E-5AE1-530F-14C2-5B0F3741EBF5}.ReleaseWithStaticLibs|x64.Build.0 = ReleaseWithStaticLibs|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
